Subject: ISDA Master Agreement and Deemed ISDA
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Nov 2000 09:25:00 -0800 (PST)

Jim:

As a follow up to our conversation of yesterday, please note the following:

(1)  I have not received your comments to our blackline of EWEB's ISDA 
Schedule.   

(2)  I have not received your suggested language to the Deemed ISDA 
confirmation.

Please verify whether or not you emailed these to me yesterday as promised.

Also, Holli Krebs has offered to try to organize a conference call to discuss 
the Paragraph 13 to the ISDA Credit Support Annex.  Tracy Ngo from our credit 
group and I will be available to answer any questions.   As soon as we have 
your comments, I can provide you with a blackline.

Please let me know if there is anything further that I can do.  Thanks.  Sara